@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans:ital,wght@0,100;0,300;0,400;0,500;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,700;1,800;1,900&display=swap');
h1 { padding: 0 0 30px;}
.btnphone{
    color: #f75700;
    font-family:'Alegreya Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 2px 15px;
    border-radius: 0;
    border: 2px solid #f75700;
    position: relative;
    margin: 0 10px;
    z-index: 1;
    transition: all 0.5s ease;
} 
.btnphone:hover,
.btnphone:focus{ 
    color:#f90000; 
    border: 2px solid #f90000;
    border-radius: 30px;
}
.btnphone:before{
    content: " ";
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border: 2px  solid transparent;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    left: 50%;
    top: 50%;
    transition: all 0.7s ease;
}
.btnphone:hover:before{
    border-radius: 30px;
    border: 2px solid #f90000; 
}
@media only screen and (max-width: 767px){
    .btnphone{ margin-bottom: 30px; }
}